@CHARSET "utf-8";

html {
	overflow-y: scroll;
}

body {
	background-image: url(../bgtile_101001.gif);
	background-repeat: repeat;
}

.PageBody {
	position: relative;
	width: 728px;
	margin: 0 auto;
	padding: 0;
	overflow: visible;
}

.PainHeader {
	position: relative;
	left: 0px;
	top: 0px;
}

.PainHeader dl {
	display: block;
	margin: 0 auto;
	width: 728px;
	height: 102px;
	background-image: url(header_110920.png);
	background-position: center center;
	background-repeat: no-repeat;
}

.PainHeader dt {
	margin: 0;
	padding: 0;
	position: absolute;
	display: none;
}

.PainHeader dd {
	margin: 0;
	padding: 0;
	position: absolute;
}

.PainHeader dd#aznet {
	top: 6px; left: 598px;
}

.PainHeader dd#aznet a
{
	position: absolute;
	width: 126px;
	height: 90px;
	text-decoration: none;
}

.PainHeader dd#aznet a span
{
	display: none;
}

.PainHeader dd#aznet a:focus
{
	outline: none;
}

.PainHeader dd#aznet a:hover {
	position: absolute;
	background: transparent url(header_110920.png) 0px -103px no-repeat;
	border:none;
}

.PainHeader dd#azart2 {
	top: 6px; left: 4px;
}

.PainHeader dd#azart2 a
{
	position: absolute;
	width: 264px;
	height: 90px;
	text-decoration: none;
}

.PainHeader dd#azart2 a span
{
	display: none;
}

.PainHeader dd#azart2 a:focus
{
	outline: none;
}

.PainHeader dd#azart2 a:hover {
	position: absolute;
	background: transparent url(header_110920.png) 0px -103px no-repeat;
	border:none;
}

.PainFooter {
	position: relative;
	left: 0px;
	top: 0px;
	width: 728px;
	height: 102px;
	clear: both;
	background-image: url(../footer_101001.png);
	background-position: center center;
	background-repeat: no-repeat;
}
